Mailinglist Archive: opensuse-buildservice (311 mails)

< Previous Next >
[opensuse-buildservice] Restricting a build to certain workers
I have build workers that run SLES 9 and SLES 10. It appears that the
SLES 9 worker's kernels are too old to do Ubuntu 9.10 builds, as I get
this error:

FATAL: kernel too old

Is there anyway to make Ubuntu:9.10 jobs not go on SLES 9 workers to
prevent this? Right now, I just have to keep telling it to rebuild
until a SLES 10 worker picks it up.

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >